Page MenuHomePhabricator

Document recovery procedure after compromise
Closed, ResolvedPublic

Details

Impact
Normal

Event Timeline

Patrick created this task.Dec 24 2016, 1:06 AM

Let me know the title and place and I'll put something up.

Let me know the title and place and I'll put something up.

https://www.whonix.org/wiki/Disaster_Recovery

Patrick assigned this task to HulaHoop.Jan 23 2019, 10:09 AM

Ready to close if happy.

HulaHoop closed this task as Resolved.EditedFeb 18 2019, 6:57 PM

Good for the time being, if anyone wants to add more there is an outline of what procedures can be done, to add to.